@charset "UTF-8";

body {
  background: #fff;
  color: #273139;
  font-family: Inter, sans-serif;
}

/*cloud docs css from cloud docs css file*/
.docs-sticky-nav {
  position: sticky;
  top: 0px;
  width: 100%;
  max-width: 100%;
  background: #ffffff;
}
.nav-search {
  position: relative;
}
.columns-3 {
  display: flex;
  width: 100%;
  max-width: 1440px;
  min-width: 100%;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.ais-search-box--reset-wrapper {
  display: none !important;
}

.ais-search-box--reset-wrapper svg {
  opacity: 0;
  display: none !important;
}

.nav-search.active .search-input .search-dropdown {
  position: absolute;
}

.help-hero .nav-search {
  width: 100%;
  max-width: 100%;
}

.nav-search.active .search-input .search-dropdown {
  z-index: 99999;
}

.nav-search.active .search-dropdown {
  display: block;
}

.nav-search.active .search-input {
  animation: expand-search-box-animation 0.5s forwards;
}

.nav-search.active .search-input input {
  border-width: 2px;
}

.nav-search.active .search-input .close-search {
  display: inline-block;
}

.nav-search.active .search-input .search-dropdown {
  display: block;
}

.nav-search .search-input {
  position: relative;
  transition: left 0.2s ease-in-out;
  transition: width 0s ease-in-out;
}

.nav-search .search-input .search-icon {
  position: absolute;
  left: 15px;
  top: 13px;
  z-index: 999;
  color: #1a3867;
}

.nav-search .search-input input {
  height: 50px;
  border: 1px solid #1a3867;
  border-radius: 4px;
  min-width: 300px;
  width: 100%;
  padding-left: 50px;
}

.nav-search .search-input input:focus {
  outline: none;
}

.nav-search .search-input i.close-search {
  color: #1a3867;
  display: none;
  position: absolute;
  right: 15px;
  top: 13px;
  cursor: pointer;
}

.nav-search.active .search-input .search-dropdown {
  display: none;
}

.search-dropdown {
  box-sizing: border-box;
  color: #b3b3b3;
  opacity: 1;
  padding: 20px;
  width: 100%;
  animation: expand-search-dropdown-animation 0.5s forwards;
  overflow-y: scroll;
  max-height: 400px;
  border-radius: 0 0 4px 4px;
  background-color: #fcfcfc;
  border: 1px solid #e0e0e0;
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.09);
  display: none;
}

.search-dropdown .small {
  flex-basis: 35%;
}

.search-dropdown .search-section .hits-blank {
  color: #666;
  text-align: center;
  padding-top: 20px;
}

.search-dropdown a {
  text-decoration: none;
  color: inherit;
}

.hit {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 20px;
}

.hit .hit-title {
  color: #1a3867;
  border-bottom: 1px solid #1a3867;
  font-weight: 500;
  margin-bottom: 0;
  margin-top: 0;
  display: inline-block;
  font-size: 14px;
}

.hit .hit-description {
  text-decoration: none;
  color: black;
  font-size: 14px;
  display: block;
  margin-top: 3px;
}

.hit .hit-anchor {
  font-size: 13px;
  color: #666;
}

.hit .algolia-docsearch-suggestion--highlight {
  background-color: #ffe9a4;
}

.ais-hits--item:last-child .hit {
  border: 0;
}

.ais-search-box--magnifier,
.ais-search-box--reset {
  display: none;
}

.ais-SearchBox-input {
  border-radius: 50px;
}

.ais-Hits-item,
.ais-InfiniteHits-item,
.ais-InfiniteResults-item,
.ais-Results-item {
  min-width: 100%;
}

.ais-Hits-item,
.ais-InfiniteHits-item,
.ais-InfiniteResults-item,
.ais-Results-item {
  max-width: 100%;
  width: 800px !important;
  border: 0px solid #ffffff !important;
  box-shadow: none !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.ais-Highlight-highlighted,
.ais-Snippet-highlighted {
  background-color: #ffffff !important;
  font-weight: 600;
  font-size: 16px;
  padding-right: 0;
}

.breadcrumb-and-search .ais-SearchBox-input {
  border-radius: 50px;
}

.ais-Hits-item a {
  color: #3e3f42;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  max-width: 90%;
}

.ais-SearchBox-input {
  min-height: 50px;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: inset -1px 0 2px 0 rgba(102, 113, 123, 0.2);
  color: #222;
  font-size: 16px;
}

#searchbox,
.ais-SearchBox,
.ais-SearchBox-form {
  min-height: 60px;
  width: 800px;
  max-width: 100%;
}

/*added container semifluid back in so a million things didn't have to get fixed*/
.container-semifluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  flex-wrap: nowrap;
}

@media (min-width: 576px) {
  .container-semifluid {
    max-width: 810px;
  }
}

@media (min-width: 576px) and (min-width: 992px) {
  .container-semifluid {
    padding: 0 117px;
  }
}

@media (min-width: 768px) {
  .container-semifluid {
    max-width: 990px;
  }
}

@media (min-width: 768px) and (min-width: 992px) {
  .container-semifluid {
    padding: 24px 117px 16px 117px;
  }
}

@media (min-width: 992px) {
  .container-semifluid {
    max-width: 1230px;
  }
}

@media (min-width: 1200px) {
  .container-semifluid {
    max-width: 1410px;
  }
}

@media (min-width: 1200px) and (min-width: 992px) {
  .container-semifluid {
    padding: 48px 117px 32px 117px;
  }
}

/*container-semifluid-document for resources and plain pages*/

.container-semifluid-document {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-wrap: nowrap;
}

@media (min-width: 576px) {
  .container-semifluid-document {
    max-width: 760px;
  }
}

@media (min-width: 992px) {
  .container-semifluid-document {
    max-width: 760px;
  }
}

/*added in main class with padding and put a negative margin on the page-hero, to offset this*/
@media (min-width: 992px) {
  main {
    padding-top: 8.3rem;
  }
  .ov-page-hero {
    margin-top: -8.3rem;
  }
}
@media (max-width: 991px) {
  main {
    padding-top: 2.5rem;
  }
  .ov-page-hero {
    margin-top: -2.5rem;
  }
}

/*set the max width on the images*/
img,
svg {
  max-width: 100%;
  height: auto;
}

/*this is for the outlined img on vpn server page and elsewhere*/
.ov-product-icon--outlined img {
  max-width: 40px;
}

/*for code blocks everywhere*/
pre,
code {
  background: #272822;
  border-left: solid 5px #ababab;
  border-radius: 5px;
  border: solid 1px #ababab;
  color: #fff;
  cursor: text;
  font-size: 13px;
  margin: 16px 0;
  overflow-x: auto;
  padding: 2px 18px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

code[class*="language-"],
pre[class*="language-"] {
  background: #272822;
  text-shadow: 0 1px rgb(0 0 0 / 30%);
  font-family: Consolas, Monaco, "Andale Mono", "Ubuntu Mono", monospace;
  font-size: 1em;
  text-align: left;
  white-space: pre-wrap;
  word-spacing: normal;
  word-break: normal;
  word-wrap: normal;
  line-height: 1.5;
  tab-size: 4;
  hyphens: none;
}
pre[class*="language-"].line-numbers {
  position: relative;
  padding-left: 3.8em;
  counter-reset: linenumber;
}

pre[class*="language-"].line-numbers > code {
  position: relative;
  white-space: inherit;
}

.command-line-prompt,
.line-numbers .line-numbers-rows {
  border-right: 1px solid #999;
  font-size: 100%;
  letter-spacing: -1px;
  pointer-events: none;
  user-select: none;
}

.line-numbers .line-numbers-rows {
  position: absolute;
  top: 0;
  left: -3.8em;
  width: 3em;
}

.line-numbers-rows > span {
  pointer-events: none;
  display: block;
  counter-increment: linenumber;
}

.line-numbers-rows > span:before {
  content: counter(linenumber);
  color: #999;
  display: block;
  padding-right: 0.8em;
  text-align: right;
}

.command-line-prompt {
  display: block;
  float: left;
  margin-right: 1em;
}

.command-line-prompt > span:before {
  color: #999;
  content: " ";
  display: block;
  padding-right: 0.8em;
}

.command-line-prompt > span[data-user]:before {
  content: "[" attr(data-user) "@" attr(data-host) "] $";
}

.command-line-prompt > span[data-user="root"]:before {
  content: "[" attr(data-user) "@" attr(data-host) "] #";
}

.command-line-prompt > span[data-prompt]:before {
  content: attr(data-prompt);
}

code[class*="language-"] {
  padding-left: 0;
  border: 0;
}

pre[class*="language-"] {
  padding: 1em 1em 1em 0;
  border: 0;
}

/*block quote for case study pages, but i didn't have this locally, so shooting in the dark really*/
blockquote {
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
}
/*btn class*/
.btn-check:checked + .btn-primary,
.btn-check:active + .btn-primary,
.btn-primary:active,
.btn-primary.active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #ed7f22;
  border-color: #ed7f22;
}

.btn-primary:hover {
  color: #fff;
  background-color: #e86f09;
  border-color: #e86f09;
}

/*this is to fix accordions everywhere else, can be fixed in your component maybe?*/
.btn-link {
  text-decoration: none;
}

/*share banner for newsroom*/
.share-banner .container .row ul {
  list-style: none;
  display: flex;
  font-size: 2rem;
  justify-content: space-between;
}

@media (max-width: 767.98px) {
  .share-banner .container .row ul {
    justify-content: space-around;
  }
}

/*paragraph sizes*/
p.type-m-semibold,
li.type-m-semibold,
.type-m-semibold {
  font-weight: 600;
  letter-spacing: -0.02rem;
  line-height: 1rem;
}
p.type-m,
li.type-m,
.type-m {
  font-size: 14px;
  line-height: 1rem;
}
p.type-sm,
li.type-sm,
.type-sm {
  font-size: 12px;
  line-height: 1rem;
}
/*added this because defining type here impacted hero*/
.ov-page-hero.ov-page-hero--dark-blue .ov-headline {
  margin-top: 16px;
  color: #fafafa;
}
.ov-page-hero.ov-page-hero--dark-blue p {
  color: #fafafa;
}

/*offwhite background*/
.bg-ow {
  background-color: #fafafa;
}

h2 a {
  color: #273139;
}

/*breadcrumbs*/
.breadcrumb {
  padding-top: 2rem;
}
/*table of contents for all documentation pages*/

.toctitle {
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.02em;
  margin-bottom: 0;
}
.toc ul {
  padding-left: 0px;
}
.toc li {
  list-style: none;
  line-height: 24px;
  margin: 0.5rem 0;
}
.toc a {
  font-family: Inter;
  font-style: normal;
  font-weight: 100;
  font-size: 14px;
  line-height: 24px;
  color: #a0aec0;
}
.toc a:hover {
  color: #e86f09;
}

.toc {
  padding-top: 4rem;
}

.accordionsidebar {
  cursor: pointer;
}

.toc .collapse,
.toc .collapsing {
  padding-left: 1rem;
}

#ez-toc-container {
  display: none;
}
/*keeping the kicker title 1rem from kicker or breadcrumbs*/

.kicker-title {
  margin-top: 16px;
}

/*breadcrumb 34px from nav*/

.breadcrumb {
  margin-top: 34px;
}

/*doc title row*/
.doc-title-row {
  border-bottom: 1px solid #ededed;
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
}

h1,
.h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  h1,
  .h1 {
    font-size: 2.5rem;
  }
}

h2,
.h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  h2,
  .h2 {
    font-size: 2rem;
  }
}

h3,
.h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  h3,
  .h3 {
    font-size: 1.5rem;
  }
}

h4,
.h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4,
  .h4 {
    font-size: 1.25rem;
  }
}

h5,
.h5 {
  font-size: 1.125rem;
}

h6,
.h6 {
  font-size: 1rem;
}

.grecaptcha-badge {
  opacity: 0
}

.nav-tabs {
  border-bottom: 0;
  border-radius: 5px 5px 0px 0px;
  box-shadow: 0px 1px 3px rgba(26, 26, 26, 0.2);
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 24px;
  justify-content: center;
  width: 100%;
}

.nav-tabs .nav-item {
  margin: 0;
}

.nav-tabs .nav-link {
  border: 0;
  color: #1a3967;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.02em;
  margin-bottom: 0;
  padding: 16px 12px;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover {
  border: 0;
  color: #ed7f22;
}

@media (min-width: 576px) {
  .nav-tabs {
    width: auto;
  }

  .nav-tabs .nav-link {
    font-size: 14px;
  }
}

@media (min-width: 768px) {
  .nav-tabs .nav-link {
    padding: 16px 24px;
  }
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 75%;
  }

  .modal-lg {
    margin-left: auto;
    margin-right: auto;
  }
}
